package com.kakao.sdk.common.model

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

/**
 * 카카오 OAuth API 호출 시 에러 응답
 *
 * @property error invalid_grant 등 어떤 에러인지 나타내주는 스트링 값
 * @property errorDescription 자세한 에러 설명
 *
 * @author kevin.kang. Created on 2018. 5. 5..
 */
@Parcelize
data class AuthErrorResponse(val error: String, val errorDescription: String) : Parcelable