package com.kakao.sdk.common.model

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

/**
 * @author kevin.kang. Created on 2018. 5. 2..
 */
@Parcelize
data class ApiErrorResponse(
    val code: Int,
    val msg: String,
    val apiType: String?,
    val requiredScopes: List<String>?,
    val allowedScopes: List<String>?
): Parcelable