import org.jetbrains.kotlin.gradle.tasks.KotlinCompile

plugins {
    id("com.android.library")
}

apply(from = "../libraries.gradle")
apply(from = "../dependencies.gradle.kts")

dependencies {
    api(project(":auth-rx"))
    api(project(":talk-common"))
    api(project(":template"))
}

apply(from = "../dependencies.gradle.kts")

tasks.withType<KotlinCompile> {
    kotlinOptions {
        jvmTarget = "1.8"
    }
}