import org.jetbrains.kotlin.gradle.tasks.KotlinCompile

plugins {
    id("com.android.library")
}

apply(from = "../libraries.gradle")

dependencies {
    api(project(":common"))
    api(Dependencies.rxJava)
    api(Dependencies.rxAndroid)
    api(Dependencies.rxKotlin)
    api(Dependencies.retrofitRx)
}

apply(from = "../dependencies.gradle.kts")

tasks.withType<KotlinCompile> {
    kotlinOptions {
        jvmTarget = "1.8"
    }
}
