package com.kakao.sdk.template

import org.junit.jupiter.api.Test

import org.junit.jupiter.api.Assertions.*

/**
 * @author kevin.kang. Created on 17/02/2019..
 */
class CommerceTemplateTest {
    @Test fun objectType() {
        val template = CommerceTemplate(
                Content("title", "imageUrl", Link()),
                Commerce(10000)
        )

        assertEquals(Constants.TYPE_COMMERCE, template.objectType)
        assertNotNull(template.commerce)
        assertEquals(10000, template.commerce.regularPrice)
    }
}