package com.kakao.sdk.auth.model

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import com.kakao.sdk.auth.Constants
import kotlinx.android.parcel.Parcelize

/**
 * @author kevin.kang. Created on 2018. 3. 24..
 */
@Parcelize
data class AccessTokenResponse(
    val accessToken: String,
    val refreshToken: String? = null,
    @SerializedName(Constants.EXPIRES_IN) val accessTokenExpiresIn: Long,
    val refreshTokenExpiresIn: Long? = null,
    val tokenType: String,
    @SerializedName(Constants.SCOPE) val scopes: String? = null
) : Parcelable