package com.kakao.sdk.link

/**
 * @suppress
 * @author kevin.kang. Created on 2018. 4. 30..
 */
object Constants {
    const val VALIDATE_CUSTOM_PATH = "/v2/api/kakaolink/talk/template/validate"
    const val VALIDATE_DEFAULT_PATH = "/v2/api/kakaolink/talk/template/default"
    const val VALIDATE_SCRAP_PATH = "/v2/api/kakaolink/talk/template/scrap"
    const val SHARER_PATH = "talk/friends/picker/easylink"

    const val LINK_VER = "link_ver"

    const val TEMPLATE_ID = "template_id"
    const val TEMPLATE_ARGS = "template_args"
    const val TEMPLATE_OBJECT = "template_object"
    const val REQUEST_URL = "request_url"

    const val TEMPLATE_MSG = "template_msg"
    const val WARNING_MSG = "warning_msg"
    const val ARGUMENT_MSG = "argument_msg"

    const val LINK_SCHEME = "kakaolink"
    const val LINK_AUTHORITY = "send"
    const val LINKVER = "linkver"
    const val TEMPLATE_JSON = "template_json"
    const val APP_KEY = "appkey"
    const val APP_VER = "appver"
    const val LCBA = "lcba" // link callback arguments
    const val EXTRAS = "extras"

    const val SHARER_APP_KEY = "app_key"
    const val SHARER_KA = "ka"
    const val VALIDATION_ACTION = "validation_action"
    const val VALIDATION_PARAMS = "validation_params"

    const val VALIDATION_CUSTOM = "custom"
    const val VALIDATION_SCRAP = "scrap"
    const val VALIDATION_DEFAULT = "default"

    const val LINKVER_40 = "4.0"

    const val LINK_URI_LIMIT = 10 * 1024


}