import org.jetbrains.kotlin.gradle.tasks.KotlinCompile

plugins {
    id("com.android.library")
}

apply(from = "../libraries.gradle")

dependencies {
    api(project(":network-rx"))
    api(project(":link-common"))
}

apply(from = "../dependencies.gradle.kts")

tasks.withType<KotlinCompile> {
    kotlinOptions {
        jvmTarget = "1.8"
    }
}
