package com.kakao.sdk.common.model

import com.kakao.sdk.common.KakaoJson
import com.kakao.sdk.common.util.Utility
import org.junit.jupiter.api.Test
import org.junit.jupiter.api.Assertions.*

/**
 * @author kevin.kang. Created on 2019-06-20..
 */
class ApiErrorResponseTest {
    @Test
    fun invalidToken() {
        val error = Utility.getJson("api_errors/invalid_token.json");
        val response = KakaoJson.fromJson<ApiErrorResponse>(error, ApiErrorResponse::class.java)
        assertEquals(ApiErrorCause.InvalidToken.errorCode, response.code)
    }

    @Test
    fun insufficientScope() {

    }
}