package com.kakao.sdk.story.model

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import com.kakao.sdk.story.Constants
import kotlinx.android.parcel.Parcelize

/**
 * @author kevin.kang. Created on 2018. 3. 22..
 */
@Parcelize
data class LinkInfo(
    val url: String?,
    val requestedUrl: String?,
    val host: String?,
    val title: String?,
    val description: String?,
    val section: String?,
    val type: String?,
    @SerializedName(Constants.IMAGE) val images: List<String>?
) : Parcelable